<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>552005</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>373867</com:RegistrationNumber>
  <com:ApplicationDate>2018-11-21</com:ApplicationDate>
  <com:RegistrationDate>2019-07-03</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2028-11-21</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">strex servis truck repair express</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5520050.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>7</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>12</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>7</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavební stroje a jejich součásti, zdvihadla a pojízdná zdvihadla, jeřáby mostové a portálové, mobilní, vyprošťovací jeřáby, autojeřáby, náhradní díly k těmto typům jeřábů, hydraulická ovládací zařízení pro stroje, zdvihací zařízení (stroje), zvedací stroje, kovové ramenové nakladače kontejnerů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>12</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pozemní vozidla všeho druhu, jejich součásti, přívěsy a návěsy pro vozidla, příslušenství a náhradní díly spadající do této třídy, a to nástavby na motorová vozidla a jejich části, automobily, nákladní automobily, osobní automobily, samořídící automobily, robotické automobily, lehké nákladní automobily, malé dodávkové automobily, automobilové karoserie, automobilové podvozky, nárazníky automobilů, dveře automobilů, autobusy, autokaravany, elektrická auta, sklápěcí nákladní auta, zahrádky na auta, plošinová auta, pásová vozidla, kolejová vozidla, samonakládací vozidla, průmyslová vozidla, elektrická vozidla, obojživelná vozidla, užitková vozidla, tramvaje (vozidla), kloubová vozidla, motorky, díly na úpravu automobilové karoserie prodávané v sadách</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagační činnost a reklama, prezentace firmy na výstavách a veletrzích, reklama na internetu, zajišťování administrativních služeb (vedení potřebné dokumentace) v oblasti jeřábového provozu, zprostředkování obchodu s autojeřáby, příslušenstvím a náhradními díly k autojeřábům</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">montáž, údržba, revize, opravy a instalační služby dopravních prostředků, opravy, generální opravy, rekonstrukce a servis jeřábových celků, mobilních jeřábů (autojeřáby, vyprošťovací jeřáby, hydraulické ruky), cisteren, sklápěčů, hydraulických zařízení, revize zdvihacích zařízení, montáž, opravy, revize a revizní zkoušky zdvihadel a pojízdných zdvihadel, jeřábových drah a ocelových konstrukcí účelových staveb, montáž hydraulických nakládacích jeřábů na podvozky vozidel, obnova a rekonstrukce motorů a strojů, revizní a provozní zkoušky, montáž, servis nadstaveb užitkových vozidel, montáž, servis ramenových nakladačů kontejnerů, montáž, servis a opravy návěsů a návěsové techniky, servis tahačů, kontrola, servis a seřízení brzdových soustav, servis a seřízení geometrie, servis a rekonstrukce cisteren, cisternových návěsů a přívěsů, pneuservis (služby), pronájem stavebních strojů a zařízení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">autopůjčovna (služby), odtahování dopravních prostředků při poruchách, asistenční služby v oblasti dopravy, pronájem motorových vozidel, balení a skladování zboží, pronájem a půjčování automobilů, pronájem parkovacích míst, autodoprava, doprava a přeprava</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavební inženýrství, bezpečnostní testování jeřábů, technický dozor a inspekce, služby testování, ověřování a kontroly kvality prováděné osobou odpovědnou za technický stav a provoz jeřábů, tlakové zkoušky cisteren, kalibrace bezpečnostních zařízení, geodetické zaměření zdvihadel a pojízdných zdvihadel, jeřábů mostových a portálových, jeřábových drah a ocelových konstrukcí účelových staveb, konstrukční a projektová poradenská činnost v oboru zvedací techniky, kontrola kvality, zkoušky materiálů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2018-11-21</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Servis jeřábů, a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Slaný</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
